
.custom-dropzone {
  color: #989898;
  border-radius: 0;
  height: 80px;

}
.custom-dropzone-no-padding{
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.custom-dropzone-padding{
  padding-right: 25px;
  padding-left: 25px;
}
.dashed-border{
  border: dashed 1px #d6d6d6;

}
.no-border{
  border: solid 0 #d6d6d6;

}

.custom-dropzone.ngx-dz-hovered {
  border: dashed 0 #ba1c1c;
}
.file-type-txt{
  object-fit: contain;
  font-family: "Source Sans Pro", monospace;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.5;
  letter-spacing: normal;
  text-align: center;
  color: #bfbfbf;
}
.upload-img{
  margin-bottom: auto;
  margin-right: 3px;
}
ngx-dropzone-label {
  margin: auto !important;

}
.info-txt{
  object-fit: contain;
  font-family: "Source Sans Pro", monospace;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: center;
  color: #989898;
}
.upload-preview{
  width: 100% !important;
  height: 100% !important;
  min-height: 100% !important;
  max-height: 100% !important;
  min-width: 100% !important;
  max-width: 100% !important;
  border-radius: 0 !important;
  margin: 0!important;
  padding: 0!important;
  background-color: #fafafa !important;
  background-image: none !important;
  font-family: "Source Sans Pro", monospace;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.31;
  letter-spacing: normal;
  text-align: left;
  color: #e5563e;
  text-decoration-line: underline;
  .custom-dropzone {
    color: #989898;
    border: dashed 1px #c65555 !important;
    border-radius: 0;
    height: 80px;
  }
}
::ng-deep ngx-dropzone-remove-badge{
  background: #fafafa !important;
  right: 20px !important;
  top: 26px !important;
  border: solid 2px #989898;
  opacity: 1 !important;
}

::ng-deep ngx-dropzone-remove-badge > svg > line {
  stroke: #989898 !important;
}
::ng-deep ngx-dropzone-remove-badge > svg{
  background: #ffffff !important;

}
.underline{
  font-weight: 600;
  text-decoration: underline;
}
.text-overflow {
  left: 18%;
  top: 29%;
  position: absolute;
  white-space: nowrap;
  width: 63%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-decoration: underline;
//  border: 1px solid #000000;
}
.margin-pic{
  margin-right: 5px;
}
